--ReportLab for Java - version 0.1 alpha--

-- CL.jar contains java version of ReportLab PDF library.
-- SampleProgram.java is a sample program file that calls various methods on JCanvas class that is the main interface to the programer.

To compile SampleProgram.java, start command prompt, cd to current directory and type:
	javac -classpath CL.jar;. SampleProgram.java
To run SampleProgram.class type:
	java -classpath CL.jar;. SampleProgram
